summaryrefslogtreecommitdiffstats
path: root/run/test.sh
diff options
context:
space:
mode:
Diffstat (limited to 'run/test.sh')
-rw-r--r--run/test.sh6
1 files changed, 6 insertions, 0 deletions
diff --git a/run/test.sh b/run/test.sh
new file mode 100644
index 0000000..90624c0
--- /dev/null
+++ b/run/test.sh
@@ -0,0 +1,6 @@
+#! /bin/bash
+
+set -o errexit
+
+#podman exec -it "ccpi-devel" bash /ccpi/data/run.sh
+podman run --name "ccpi-run" -it --rm --hooks-dir /usr/share/containers/oci/hooks.d/ -v ~/ccpi/data:/ccpi/data -e "CUDA_VISIBLE_DEVICES=2" localhost/ccpi:devel bash /ccpi/data/run.sh